.moving-pic {
    width: 200px;
    position: relative;
    animation: moveRight 3s infinite alternate;
  }
  
  @keyframes moveRight {
    from {
      left: 0;
    }
    to {
      left: 200px;
    }
  }


  .hero {
    position: relative;
    height: 100vh;
    overflow: hidden;
  }
  
  .bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: -1;
    
  }
  
  .mycontent {
    position: relative;
    z-index: 1;
    color: white;
    text-align: center;
    padding-top: 40vh;
  }
  